input[type="text"],input[type=password],textarea{font-family:Georgia, "Times New Roman", Times, serif;color:#78706a;font-size:1em;vertical-align:middle;font-weight:normal;padding:4px 8px 5px;margin:0;background:#fff;border:1px solid #d9d9d9;outline:none;width:330px;}

#search input[type="text"]{width:170px;border-right:none;}
#search a{vertical-align:middle;}

#search1{float:right;padding:17px 0 0;clear:right;}
#search1 input[type="text"]{vertical-align:middle;width:151px;margin-right:0;border-right:none;}
#search1 a{vertical-align:middle;}

fieldset{border:none;padding:0;margin:0;   width: 360px;}
/* Contact form */
#contact-form{position:relative;vertical-align:top;}
#contact-form .success{position:absolute;top:0;left:240px;display:none;font-weight:bold;}
		#contact-form label{padding:0 0 16px;display:block;position:relative;margin:0;}
			#contact-form .message{padding-bottom:30px}
			#contact-form textarea{width:330px;height:125px;overflow:auto;resize:none;}
			#contact-form .error,#contact-form .empty{color:#f00;display:none;position:absolute;font-size:11px;line-height:1.2em;left:0px;}
			#contact-form .message .error,#contact-form .message .empty{top:auto;}
		#contact-form .btns{text-align:right;/*width:513px;*/  float:right; /*height: 30px;*/}
		#contact-form .btns input[type="submit"]{   background: none repeat scroll 0 0 #243A83;
    color: #FFFFFF;
    cursor: pointer;
    margin-right: 15px;
    padding: 5px 15px;}
		#contact-form .btns input[type="submit"]:hover {background:#BDCAE2; color:#243A83;}
/* Newsletter-form */
#newsletter-form{padding:0px 0 14px;}
#newsletter-form input[type="text"]{width:167px;color:#fff;vertical-align:middle;background:#37342e;border:none;border-top:1px solid #1a1916;border-left:1px solid #23211d;padding:5px 10px;}
#newsletter-form a{vertical-align:middle;padding:4px 13px 5px 13px;}

#newsletter-alt-form{position:relative;}
#newsletter-alt-form fieldset{border:none}
#newsletter-alt-form label,#newsletter-form label{display:inline-block;vertical-align:middle;position:relative;}
#newsletter-alt-form .success,#newsletter-form .success{position:absolute;bottom:100%;left:0;display:none;font-weight:bold;}
#newsletter-alt-form input[type=text]{width:215px;margin-right:12px;}
#newsletter-alt-form .error,#newsletter-alt-form .empty,#newsletter-form .error,#newsletter-form .empty{color:#f00;display:none;position:absolute;top:100%;left:0;font-size:12px;line-height:1.2em;}
#newsletter-alt-form a{vertical-align:middle;}

#order-form{background:#ebebeb;border:2px solid #f8f8f6;box-shadow:0 1px 3px rgba(0,0,0,.2);padding:6px 26px 19px 20px;}
#order-form p{margin:0 0 10px;}
#order-form .col-1,#order-form .col-2{float:left;width:230px;margin-right:24px;}
#order-form label{overflow:hidden;display:block;padding:0 0 5px;}
#order-form .text{float:left;width:50px;padding-right:9px;text-align:right;}
#order-form input[type="text"]{width:148px;border-bottom:1px solid #dad5c2;border-right:1px solid #dad5c2;border-top:1px solid #504931;border-left:1px solid #504931;padding:1px 10px 1px;font-size:12px;}
#order-form table{margin:24px 0 24px 58px;font-family:Georgia, "Times New Roman", Times, serif}
#order-form table thead th{background:none;border:1px solid #bababa;padding:2px 9px 3px;font-weight:normal;color:#676767;width:auto}
#order-form table thead tr>th:first-child{text-align:left;}
#order-form table tbody td{background:none;padding:1px 9px 0px;border:1px solid #bababa;text-align:left;width:106px;}
#order-form table tbody tr>td+td{width:197px;}
#order-form table tbody tr>td+td+td{text-align:center;width:53px;}
#order-form table tbody tr>td+td+td+td{width:48px;font-family:Arial, Helvetica, sans-serif;}
#order-form .btns{text-align:right;}
#order-form .btns a{margin-left:30px;}